+1 800-419-COLO

WHMCS, a popular web hosting billing and automation software package, announced a security advisory today for all recent versions.  WHMCS listed this update as “critical” so anyone using WHMCS or that has an unused installation online is urged to take action immediately to patch their installation.

Any Tranquil Hosting customers using WHMCS can receive assistance with this update at no charge by simply opening a support ticket with our helpdesk.

Fortunately, the security vulnerability details are currently thought to be kept private and out of the hands of malicious users; however, there is no way to know for sure that any hackers have not discovered this weakness as well.

Click here to read the complete security advisory from WHMCS.  Link:  https://blog.whmcs.com/?t=69402